{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": ""
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Duplicate package section declaration."
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/c7ba6146-deb8-46cb-8019-4aa02fb53cfa"]
        }
    ],
    "uuid": "23c50241-535d-4510-982a-d84299f6b73a"
}